* {
    margin: 0px;
    padding: opx;
}
body {
    width: 100vw;
    height: 100vh;
    display: grid;
    grid-template-columns: auto;
    justify-items: center;
    align-items: center;
    background-color: rgb(230, 250, 200);
}
#cont {
    width: 90%;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    /*justify-content: center; */
}
form {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: space-around;
    width: 70%;
    height: 80%;
    padding: 20px;
    background-color: rgb(255, 255, 255);
    border: rgb(255, 172, 50) solid 3px;
    border-radius: 25px;
}
form * {
     width: 90%;
     text-align: center;
}
form input {
    height: 30px;
}
#rang {
    margin-top: 5%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
